Name:           jack_capture
Summary:        A small program to jack
Version:        0.9.73
Release:        %mkrel 2
License:        GPLv2+
Group:          Sound/Utilities
URL:            http://archive.notam02.no/arkiv/src/
Source0:        http://archive.notam02.no/arkiv/src/%{name}-%{version}.tar.gz
BuildRequires:  gcc-c++
BuildRequires:  lame-devel
BuildRequires:  pkgconfig(liblo)
BuildRequires:  pkgconfig(sndfile)
BuildRequires:  pkgconfig(jack)

%description
jack_capture is a small program to capture whatever
sound is going out to your speakers into a file.

Author: Kjetil S. Matheussen

%files
%doc README
%{_bindir}/%{name}

%prep
%autosetup -p1

%build
export CFLAGS="%{optflags}"
%make_build

%install
%make_install  -- PREFIX=%{_prefix}


%changelog
* Fri Feb 14 2020 umeabot <umeabot> 0.9.73-2.mga8
+ Revision: 1520233
- Mageia 8 Mass Rebuild

* Fri Nov 09 2018 daviddavid <daviddavid> 0.9.73-1.mga7
+ Revision: 1329094
- new version: 0.9.73
- remove merged upstream patch
- update URL and Source URL
- enable lame and liblo support

* Sun Sep 23 2018 umeabot <umeabot> 0.9.71-4.mga7
+ Revision: 1298345
- Mageia 7 Mass Rebuild

* Thu Sep 14 2017 cjw <cjw> 0.9.71-3.mga7
+ Revision: 1153868
- fix debug packages
- patch1: fix printf format errors

* Tue Feb 09 2016 umeabot <umeabot> 0.9.71-2.mga6
+ Revision: 952194
- Mageia 6 Mass Rebuild

* Fri Jan 23 2015 animtim <animtim> 0.9.71-1.mga5
+ Revision: 812021
- imported package jack_capture

